.loader, .loader:before, .loader:after { border-radius: 50%; width: 1.7rem; height: 1.7rem; text-indent: -9999px; animation: loader 1.5s infinite ease-in-out; }

.loader { display: none; margin: -1.8rem 6rem 0 0; color: #ffc101; position: relative; }

.loader:before, .loader:after { content: ''; position: absolute; }

.loader:before { left: 3rem; animation-delay: .25s; }

.loader:after { left: 6rem; animation-delay: .5s; }

@keyframes loader { 0%, 60%, 100% { box-shadow: 0 1.8rem 0 -1.1rem; }
  30% { box-shadow: 0 1.8rem 0 0; } }
